<Input::ListWithAdd class="input-event-list" @disableAdd={{not @list.length}} @plusLabel={{t "event"}} @value={{@value}} @factoryValue={{this.factoryValue}} @onChange={{@onChange}} as |value change|>
  <Input::EventSelector @team={{@team}} @value={{value}} @onChange={{change}} />
</Input::ListWithAdd>
